Share to:

Modeło:Intestasion/styles.css

/*
Novo dixegno del modèl de la intestasion

Baxà in:
https://design.wikimedia.org/style-guide/
https://github.com/wikimedia/wikimedia-ui-base/blob/master/wikimedia-ui-base.less
*/

/* testada standard */
.main-header {
	border-bottom-color: transparent;
	margin-bottom: 0.25em;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}

/* Listae no ordinae */
.main-plainlist > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-plainlist li {
	margin-bottom: 0;
}

/* lingambi-botoni */
.main-top-right .mw-ui-quiet:hover,
.main-top-right .mw-ui-quiet:focus,
.main-footer .mw-ui-quiet:hover,
.main-footer .mw-ui-quiet:focus {
	color: #0645ad;
}

/* Scancelar la numerasion de le testade creae par la opsion «Numarare aumotaticamente le testade»
    en [[Speciale:prefarense]] */
.mw-headline-number {
    display: none;
}

/*
Tabletas
*/
@media (min-width: 720px) {
	.main-wikimedia {
		padding-top: 1rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

/*
Computer
*/
@media (min-width: 1000px) {
	.main-wrapper {
		display: flex;
		margin: 0 -0.5rem;
	}
	
	.main-wrapper-column {
		flex: 1;
		margin: 0 0.5rem;
	}
	
	.main-wikimedia {
		padding-top: 1rem;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

/* Reparto colone al 55-45 % */
@media (min-width: 1000px) {
	.main-wrapper-column {
		width: 55%;
	}
	.main-wrapper-column + .main-wrapper-column {
		width: 45%;
	}
	.main-wrapper-column {
		flex: inherit;
	}
}
.main-box-image-only div {
	width: auto !important; 
}
.tola-flex {
 display:flex;
 flex-wrap:wrap;
 flex-direction:row;
 min-width:100% 
}
.reqport {
 box-shadow:0 0 0.3rem #999;
 padding:10px;
 margin-bottom:10px;
 flex:1 1 0 
}
.prinsipio-imazene-flex {
 position:relative;
 overflow:hidden;
 width:100%;
 height:100%;
}
.prinsipio-imazene-flex img {
 position:absolute;
 display:block;
 width:100%;
 min-width:auto;
 height:auto;
 min-height:100%;
 object-fit:cover;
 margin:0 
}
/* istorego */
.prinsipio-istorego-item {
	border-left:2px solid rgba(40,133,111,255);
	border-right:0;
}

.prinsipio-istorego-item:last-child {
  border-width:0 0 0 2px;
  border-image: linear-gradient(to bottom, rgba(40, 132, 109, 1) 60%, rgba(40, 132, 109, 0)) 1 100%;
}

.prinsipio-istorego-uncoze {
 display:inline-block;
 position:relative;
 padding:5px 10px 5px 10px;
 border-top-right-radius:5px;
 border-bottom-right-radius:5px;
 background:rgba(40,133,111,255);
 color:white;
 font-weight:bold;
}
.prinsipio-istorego-uncoze:after {
 position:absolute;
 left:-8px;
 top:10px;
 height:10px;
 width:10px;
 border-radius:10px;
 border:2px solid rgba(40,133,111,255);
 background:white;
 content:' ';
}

.prinsipio-istorego-efemeride {
 padding:10px 0px 10px 10px;
}

div.hp {
	background-color: #ffffff;
	color: #333333;
}
.wikipedia-w { /* for the stylized W of Wikipedia */
	font-feature-settings: 'ss05';
}
div.hp table {
	margin: 0;
	border-collapse: separate;
}
div.hp p {
	margin: 0.5em 0;
}

/***** header, portals, footer *****/
div.hp-header,
div.hp-portalen,
div.hp-footer {
	margin: 10px 0;
	background-color: #ffffff;
}
div.hp-header {
	padding: 10px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
div.hp-header > table,
div.hp-portalen > table {
	width: 100%;
	margin: 0;
}
div.hp-header td {
	vertical-align: middle;
	text-align: center;
	padding: 1.5em 1em;
}
div.hp-header td.hp-libertine {
	width: 65%;
	font-family: 'Linux Libertine G', 'Linux Libertine', 'Linux Libertine O', 'Libertinus Serif', Georgia, serif;
	font-size: 1.3em;
	line-height: 150%;
}

/* [[Categoria:Sotopazena de modeło]] */

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.
Prefix: a b c d e f g h i j k l m n o p q r s t u v w x y z 0 1 2 3 4 5 6 7 8 9

Portal di Ensiklopedia Dunia

Kembali kehalaman sebelumnya